package com.zehong.system.domain;

import java.math.BigDecimal;

/**
 * @author lenovo
 * @date 2025/12/1
 * @description 设备数据内部类
 */
public class DeviceData {
    /** 顺序号 */
    private Integer sequenceNumber;

    /** 标定状态 */
    private String calibrationStatus;

    /** 标定浓度值 */
    private BigDecimal calibrationValue;

    public Integer getSequenceNumber() {
        return sequenceNumber;
    }

    public void setSequenceNumber(Integer sequenceNumber) {
        this.sequenceNumber = sequenceNumber;
    }

    public String getCalibrationStatus() {
        return calibrationStatus;
    }

    public void setCalibrationStatus(String calibrationStatus) {
        this.calibrationStatus = calibrationStatus;
    }

    public BigDecimal getCalibrationValue() {
        return calibrationValue;
    }

    public void setCalibrationValue(BigDecimal calibrationValue) {
        this.calibrationValue = calibrationValue;
    }
}
